<style type="text/css">
a.link:link { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#000000; border-style:none; border-width:0; }
a.link:visited { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#000000; border-style:none; border-width:0; }
a.link:hover { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#000000; border-style:none; border-width:0; }
a.link:active { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#000000; border-style:none; border-width:0; }

a.highlight:link { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#000000; border-style:none; border-width:0; }
a.highlight:visited { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#000000; border-style:none; border-width:0; }
a.highlight:hover { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#008080; border-style:none; border-width:0; }
a.highlight:active { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#000000; border-style:none; border-width:0; }

a.nlinks:link { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:underline; color:#000000; border-style:none; border-width:0; }
a.nlinks:visited { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:underline; color:#000000; border-style:none; border-width:0; }
a.nlinks:hover { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:underline; color:#008080; border-style:none; border-width:0; }
a.nlinks:active { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:underline; color:#000000; border-style:none; border-width:0; }

ul.circle { list-style-type:circle; }

h1 { font-family:'Droid Sans', arial, serif; font-weight:normal; font-size:2.2em; padding:0px 0px; margin:0px 0px; }
h2 { font-family:'Nobile', arial, sans-serif; font-style:normal; font-weight:bold; font-size:1.2em; color:#000000; padding:0px 0px; margin:0px 0px; }
h3 { font-family:Verdana, Helvetica, Arial, sans-serif;  font-weight:normal; font-size:0.8em; color:#333333; padding:0px 0px; margin:0px 0px; }

em { font-family:'Nobile', arial, serif; font-size:1em; font-style:normal; text-decoration:none; color:#000000; }

div.soon { font-family:'Reenie Beanie', arial, serif;  font-size:1.2em;  }
div.version { font-family:Verdana, Helvetica, Arial, sans-serif;  font-size:1.0em;  color:#333333;  }
div.text { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#000000; }
div.date { font-family:'Nobile', arial, serif; font-size:1em; text-decoration:none; color:#000000; }
img { border:0; }

.adHeadline {font: bold 10pt Arial; text-decoration: underline; color: #7777FF;}
.adText {font: normal 10pt Arial; text-decoration: none; color: #777777;}

</style>
